Bug 420911 - Incorrect formatting of example dir in 30.2.4
Incorrect formatting of example dir in 30.2.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.3
All Linux
low Severity low
: ---
: ---
Assigned To: Ruediger Landmann
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 22:33 EST by blbooth
Modified: 2009-08-20 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-16 01:06:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blbooth 2007-12-11 22:33:34 EST
Description of problem:

5.1 Installation Guide, chapter 30.2.4
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/s2-boot-init-shutdown-init.html

Example listing of /etc/rc.d/rc5.d/ is incorrectly formatted as entirerly on one
line.  Should use a normal directory display where each file is on a separate line.
Comment 5 Don Domingo 2008-01-31 23:42:44 EST
corrected in source. setting as MODIFIED.
Comment 7 Michael Hideo 2008-11-06 22:44:33 EST
Republishing in 5.3 timeframe. Setting to MODIFIED

Note You need to log in before you can comment on or make changes to this bug.